/**
 * @file
 * Positioning for responsive layout .
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
/* 26 px */
/* Costom-preconfigured */
/* Add custom mixins  */
/*
@mixin replace-text-with-dimensions($img, $x: 50%, $y: 50%) {
  @include replace-text($img, $x, $y);
  width: image-width($img);
  height: image-height($img);
}

@mixin replace-text($img, $x: 50%, $y: 50%) {
  @include hide-text;
  background: {
    image: image-url($img);
    repeat: no-repeat;
    position: $x $y; }; }

@mixin hide-text {
  $approximate_em_value: 12px / 1em;
  $wider_than_any_screen: -9999em;
  text-indent: $wider_than_any_screen * $approximate_em_value;
  overflow: hidden;
  text-align: left; }
*/
/* colors for sections */
/*
 * Center the page.
 */
/* line 45, ../../sass/layouts/responsive-sidebars.scss */
#page-top,
#page,
#page-bottom,
.region-bottom {
  /* For screen sizes larger than 1200px, prevent excessively long lines of text
     by setting a max-width. */
  margin-left: auto;
  margin-right: auto;
  max-width: 1260px;
  /* TODO delete to be responsive */
  /*width: 1640px;*/
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
/* line 73, ../../sass/layouts/responsive-sidebars.scss */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#bottom-advertisements,
#footer,
#ac-profile-header-left,
#ac-profile-header-center,
#ac-profile-header-right,
#ac-profile-bottom-left,
#ac-profile-bottom-center,
#ac-profile-bottom-right {
  padding-left: 12px;
  padding-right: 12px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

/* line 77, ../../sass/layouts/responsive-sidebars.scss */
#header {
  position: relative;
  height: 140px;
}

/*
 * Containers for grid items and flow items.
 */
/* line 52, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:before, #header:after,
#main:before,
#main:after,
#bottom-advertisement-wrapper:before,
#bottom-advertisement-wrapper:after,
#footer:before,
#footer:after,
#ac-profile-header:before,
#ac-profile-header:after,
#ac-profile-bottom:before,
#ac-profile-bottom:after {
  content: "";
  display: table;
}
/* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:after,
#main:after,
#bottom-advertisement-wrapper:after,
#footer:after,
#ac-profile-header:after,
#ac-profile-bottom:after {
  clear: both;
}

/* Partners block */
/* line 96, ../../sass/layouts/responsive-sidebars.scss */
#block-nodeblock-37775 {
  font-size: 0.8125em;
  line-height: 1.69231em;
  /*
  neni potreba po tom co se presunulo jako predpaticka
  margin-left: 0-$half;
  margin-top: 2em;*/
  margin-bottom: 0;
  padding-right: 12px;
  background-color: #ededed;
}
/* line 106, ../../sass/layouts/responsive-sidebars.scss */
#block-nodeblock-37775 .block-in {
  padding: 12px;
}
/* line 108, ../../sass/layouts/responsive-sidebars.scss */
#block-nodeblock-37775 .block-in h2 {
  border-bottom: 1px solid #333;
  text-transform: none;
}

/* bottom footer */
/* line 116, ../../sass/layouts/responsive-sidebars.scss */
.region-footer-after {
  color: #777;
  background-color: #1E2022;
  font-size: 0.75em;
  line-height: 1.83333em;
}
/* line 52, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
.region-footer-after:before, .region-footer-after:after {
  content: "";
  display: table;
}
/* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
.region-footer-after:after {
  clear: both;
}
/* line 121, ../../sass/layouts/responsive-sidebars.scss */
.region-footer-after p {
  margin: 0;
}
/* line 124, ../../sass/layouts/responsive-sidebars.scss */
.region-footer-after a {
  color: #fff;
}
/* line 127, ../../sass/layouts/responsive-sidebars.scss */
.region-footer-after .block {
  padding-left: 12px;
  padding-right: 12px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  margin-bottom: 0;
}
/* line 130, ../../sass/layouts/responsive-sidebars.scss */
.region-footer-after .block.count-1 {
  float: left;
  width: 25%;
  margin-left: 0%;
  margin-right: -25%;
}
/* line 133, ../../sass/layouts/responsive-sidebars.scss */
.region-footer-after .block.count-2 {
  float: left;
  width: 75%;
  margin-left: 25%;
  margin-right: -100%;
  text-align: right;
}
/* line 137, ../../sass/layouts/responsive-sidebars.scss */
.region-footer-after .block .block-in {
  padding: .3em 0;
}
#block-views-hp-carousel-block-3 .views-slideshow-controls-bottom .views-slideshow-pager-fields div.slidenav-image img{
	max-width: 100%;
	max-height: 100%;
	border: 3px solid transparent;
}
/*
 * Navigation bar
 */
/* TODO deleted to be responsive */
@media all and (min-width: 280px) {
  /* line 149, ../../sass/layouts/responsive-sidebars.scss */
  #main {
    padding-top: 8.5em;
    position: relative;
  }

  /* line 153, ../../sass/layouts/responsive-sidebars.scss */
  .not-front #main {
    padding-top: 8.5em;
  }

  /* line 156, ../../sass/layouts/responsive-sidebars.scss */
  #navigation {
    position: absolute;
    top: 0;
    height: 8em;
    width: 100%;
  }

  /* line 163, ../../sass/layouts/responsive-sidebars.scss */
  #page,
  #page-top {
    position: relative;
  }

  /* line 167, ../../sass/layouts/responsive-sidebars.scss */
  .region-topbar {
    /*position: absolute;
    top: 0;*/
    height: 24px;
    width: 100%;
    color: #b6b6b6;
    background: #1E2022;
    text-align: right;
    position: relative;
  }
  /* line 176, ../../sass/layouts/responsive-sidebars.scss */
  .region-topbar a {
    color: #519342 !important;
    margin-right: 10px;
  }
  /* line 180, ../../sass/layouts/responsive-sidebars.scss */
  .region-topbar .block, .region-topbar p, .region-topbar h2, .region-topbar ul, .region-topbar ul li, .region-topbar ul li.leaf {
    font-size: 13px !important;
    text-transform: none !important;
    font-family: "myriad-pro", "Candara", "Trebuchet MS", sans-serif !important;
    font-weight: 400 !important;
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
    list-style-image: none;
    display: inline;
  }
}
@media all and (min-width: 260px) and (max-width: 320px) {
  /* line 197, ../../sass/layouts/responsive-sidebars.scss */
  #main,
  .not-front #main {
    padding-top: 10.5em;
    position: relative;
  }

  /* line 201, ../../sass/layouts/responsive-sidebars.scss */
  #navigation {
    height: 10em;
  }
}
@media all and (min-width: 390px) and (max-width: 640px) {
  /* line 208, ../../sass/layouts/responsive-sidebars.scss */
  #navigation {
    height: 6.5em;
  }

  /* line 211, ../../sass/layouts/responsive-sidebars.scss */
  .not-front #main, #main {
    padding-top: 6.5em;
  }
}
@media all and (min-width: 640px) {
  /* line 216, ../../sass/layouts/responsive-sidebars.scss */
  #navigation {
    height: 4.5em;
  }

  /* line 219, ../../sass/layouts/responsive-sidebars.scss */
  .not-front #main, #main {
    padding-top: 4.5em;
  }
}
@media all and (min-width: 730px) {
  /* line 52, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
  #block-views-hp-carousel-block-3 .skin-default:before, #block-views-hp-carousel-block-3 .skin-default:after {
    content: "";
    display: table;
  }
  /* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
  #block-views-hp-carousel-block-3 .skin-default:after {
    clear: both;
  }
  /* line 232, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-hp-carousel-block-3 #views_slideshow_cycle_main_hp_carousel-block_3_1 {
    padding-left: 0px;
    padding-right: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    width: 33.33333%;
    margin-left: 0%;
  
  	flex: 0 0 33.33333%;}
  /* line 237, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-hp-carousel-block-3 .views-slideshow-controls-bottom {
    padding-left: 0px;
    padding-right: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    width: 66.66667%;
    flex: 0 0 66.66667%
    z-index: 4;
  }
  /* line 241, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-hp-carousel-block-3 .views-slideshow-controls-bottom .views-slideshow-pager-fields {
    padding-left: 11px;
  }
  #block-views-hp-carousel-block-3 .views-slideshow-controls-bottom .views-slideshow-pager-fields div{
    display: block; 
 }
  #block-views-hp-carousel-block-3 .views-slideshow-controls-bottom .views-slideshow-pager-fields div.slidenav-image{
    display: none;
  }


  /* line 248, ../../sass/layouts/responsive-sidebars.scss */
  .views_slideshow_cycle_main {
  /* line 248, ../../sass/layouts/responsive-sidebars.scss */
  .views_slideshow_cycle_main {
    width: 100%;
  }
  /* line 250, ../../sass/layouts/responsive-sidebars.scss */
  .views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
    width: 100% !important;
    height: auto;
  }
  /* line 251, ../../sass/layouts/responsive-sidebars.scss */
  .views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
    width: 100% !important;
    height: auto;
  }
  /* line 252, ../../sass/layouts/responsive-sidebars.scss */
  .views_slideshow_cycle_main .field-content {
    max-width: 100%;
    width: 100%;
  }
  /* line 253, ../../sass/layouts/responsive-sidebars.scss */
  .views_slideshow_cycle_main .field-content img {
    max-width: 100%;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
  }
}
@media all and (min-width: 959px) {
  /* line 257, ../../sass/layouts/responsive-sidebars.scss */
  #navigation {
    height: 3.5em;
  }

  /* line 260, ../../sass/layouts/responsive-sidebars.scss */
  .not-front #main, #main {
    padding-top: 3.5em;
  }
}
@media all and (min-width: 280px) {
  /* line 268, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-hp-carousel-block-3 {
    clear: left;
  }
  #block-views-hp-carousel-block-3 .views-slideshow-cycle-processed{
	display: flex;
  }
  /* line 52, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
  #block-views-hp-carousel-block-3:before, #block-views-hp-carousel-block-3:after {
    content: "";
    display: table;
  }
  /* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
  #block-views-hp-carousel-block-3:after {
    clear: both;
  }
  /* line 272, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-hp-carousel-block-3 .view-display-id-block_3 {
    position: relative;
  }
  /* line 275, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-hp-carousel-block-3 .view-display-id-block_3 .views-slideshow-pager-field-item {
    padding-bottom: .5em;
    border-bottom: 1px dotted #c7c7c7;
  }
  /* line 278, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-hp-carousel-block-3 .view-display-id-block_3 .views-slideshow-pager-field-item.active, #block-views-hp-carousel-block-3 .view-display-id-block_3 .views-slideshow-pager-field-item:hover {
    background-color: #f3f3f3;
  }
  /* line 281, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-hp-carousel-block-3 .view-display-id-block_3 .views-slideshow-pager-field-item .slidenav-title {
    font-size: 1.125em;
    line-height: 1.21em;
  }
  /* line 284, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-hp-carousel-block-3 .view-display-id-block_3 .views-slideshow-pager-field-item .slidenav-cat {
    font-size: 0.8125em;
    line-height: 1.69231em;
  }

  /* line 52, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
  .region-navigation:before, .region-navigation:after {
    content: "";
    display: table;
  }
  /* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
  .region-navigation:after {
    clear: both;
  }
  /* line 293, ../../sass/layouts/responsive-sidebars.scss */
  .region-navigation .block-nice-menus {
    /*height: 2.1em;*/
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIvPjxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiMyMjIyMjIiLz48c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIidHJhbnNwYXJlbnQiIi8+PHN0b3Agb2Zmc2V0PSI5OCUiIHN0b3AtY29sb3I9IiJ0cmFuc3BhcmVudCIiLz48c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzIyMjIyMiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000000), color-stop(1%, #222222), color-stop(2%, transparent), color-stop(98%, transparent), color-stop(99%, #222222), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #000000 0%, #222222 1%, transparent 2%, transparent 98%, #222222 99%, #000000 100%);
    background-image: -moz-linear-gradient(top, #000000 0%, #222222 1%, transparent 2%, transparent 98%, #222222 99%, #000000 100%);
    background-image: -o-linear-gradient(top, #000000 0%, #222222 1%, transparent 2%, transparent 98%, #222222 99%, #000000 100%);
    background-image: linear-gradient(top, #000000 0%, #222222 1%, transparent 2%, transparent 98%, #222222 99%, #000000 100%);
  }
  /* line 303, ../../sass/layouts/responsive-sidebars.scss */
  .region-navigation #block-search-form .block-in {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIvPjxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiMyMjIyMjIiLz48c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIidHJhbnNwYXJlbnQiIi8+PHN0b3Agb2Zmc2V0PSI5OCUiIHN0b3AtY29sb3I9IiJ0cmFuc3BhcmVudCIiLz48c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzIyMjIyMiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000000), color-stop(1%, #222222), color-stop(2%, transparent), color-stop(98%, transparent), color-stop(99%, #222222), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #000000 0%, #222222 1%, transparent 2%, transparent 98%, #222222 99%, #000000 100%);
    background-image: -moz-linear-gradient(top, #000000 0%, #222222 1%, transparent 2%, transparent 98%, #222222 99%, #000000 100%);
    background-image: -o-linear-gradient(top, #000000 0%, #222222 1%, transparent 2%, transparent 98%, #222222 99%, #000000 100%);
    background-image: linear-gradient(top, #000000 0%, #222222 1%, transparent 2%, transparent 98%, #222222 99%, #000000 100%);
    text-align: right;
    /*#searchlinktop {
      font-family: $myriad-bold;
      text-transform: uppercase;
      @include adjust-font-size-to(18px);
      font-weight: 700;
      padding: .3em 25px .3em 0;
      display: block;
      background: url(../../images/search.png) no-repeat 100% 50%;
    }*/
  }
  /* line 317, ../../sass/layouts/responsive-sidebars.scss */
  .region-navigation #block-search-form .block-in .search-form {
    margin: .3em 0 0 0;
  }
  /* line 319, ../../sass/layouts/responsive-sidebars.scss */
  .region-navigation #block-search-form .block-in .search-form .form-item {
    margin: 0 .3em 0 0;
  }
  /* line 321, ../../sass/layouts/responsive-sidebars.scss */
  .region-navigation #block-search-form .block-in .search-form .form-item input {
    border: none;
    text-align: right;
    font-family: "myriad-pro-condensed", "Candara", "Trebuchet MS", sans-serif;
    text-transform: uppercase;
    font-size: 1.125em;
    line-height: 1.22222em;
    font-weight: 700;
  }
  /* line 331, ../../sass/layouts/responsive-sidebars.scss */
  .region-navigation #block-search-form .block-in p {
    margin: 0;
  }

  /* line 338, ../../sass/layouts/responsive-sidebars.scss */
  #edit-search-block-form--2 {
    width: 260px;
  }

  /* line 343, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .block {
    position: relative;
  }
  /* line 347, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .more-link,
  .front .region-content-after .field-name-field-view-taxonomy-topic {
    position: absolute;
    top: 4px;
    right: 12px;
    font-weight: 700;
  }
}
@media all and (min-width: 680px) {
  /* line 359, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-hp-carousel-block-3 #views_slideshow_cycle_main_hp_carousel-block_3_1 {
    width: 66.66667%;
    flex: 0 0 66.66667%;
  }
  /* line 362, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-hp-carousel-block-3 .views-slideshow-controls-bottom {
    width: 33.33333%;
    flex: 0 0 33.33333%;
  }
  /* line 364, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-hp-carousel-block-3 .views-slideshow-controls-bottom .views-slideshow-pager-fields {
    padding-left: 22px;
  }
}
@media all and (min-width: 800px) and (max-width: 959px) {
  /* line 376, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-hp-carousel-block-3 #views_slideshow_cycle_main_hp_carousel-block_3_1 {
    width: 50%;
    flex: 0 0 50%;

  }
  /* line 379, ../../sass/layouts/responsive-sidebars.scss */
  #block-views-hp-carousel-block-3 .views-slideshow-controls-bottom {
    width: 50%;
    flex: 0 0 50%
  }
}
@media all and (min-width: 481px) and (max-width: 959px) {
  /* line 387, ../../sass/layouts/responsive-sidebars.scss */
  .views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
    height: 300px !important;
  }
}
@media all and (min-width: 280px) and (max-width: 480px) {
  /* line 398, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block.count-1 {
    clear: left;
  }
  /* line 401, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block.count-2, #footer .block.count-4, #footer .block.count-6, #footer .block.count-8 {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;
    clear: left;
  }
  /* line 405, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block.count-3, #footer .block.count-5, #footer .block.count-7, #footer .block.count-9 {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
  }
}
@media all and (min-width: 480px) and (max-width: 690px) {
  /* line 415, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block.count-1 {
    clear: left;
  }
  /* line 418, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block.count-2, #footer .block.count-5, #footer .block.count-8 {
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
    clear: left;
  }
  /* line 422, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block.count-3, #footer .block.count-6, #footer .block.count-9 {
    float: left;
    width: 33.33333%;
    margin-left: 33.33333%;
    margin-right: -66.66667%;
  }
  /* line 425, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block.count-4, #footer .block.count-7 {
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }
}
@media all and (min-width: 690px) and (max-width: 959px) {
  /* line 435, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block.count-1 {
    clear: left;
  }
  /* line 438, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block.count-2, #footer .block.count-6 {
    float: left;
    width: 25%;
    margin-left: 0%;
    margin-right: -25%;
    clear: left;
  }
  /* line 442, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block.count-3, #footer .block.count-7 {
    float: left;
    width: 25%;
    margin-left: 25%;
    margin-right: -50%;
  }
  /* line 445, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block.count-4, #footer .block.count-8 {
    float: left;
    width: 25%;
    margin-left: 50%;
    margin-right: -75%;
  }
  /* line 448, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block.count-5, #footer .block.count-9 {
    float: left;
    width: 25%;
    margin-left: 75%;
    margin-right: -100%;
  }
}
@media all and (min-width: 320px) and (max-width: 959px) {
  /* line 457, ../../sass/layouts/responsive-sidebars.scss */
  .region-sidebar-second .block.block-views .block-in {
    width: 300px;
  }
}
@media all and (min-width: 690px) {
  /* line 467, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .block .more-link,
  .front .region-content-after .block .field-name-field-view-taxonomy-topic {
    position: absolute;
    top: 14px;
  }
}
/* TODO deleted to be responsive*/
@media all and (min-width: 690px) and (max-width: 959px) {
  /* line 534, ../../sass/layouts/responsive-sidebars.scss */
  .region-sidebar-second {
    /*
    .block:nth-child(2n+1) {  // 1,3,5,7...
      @include zen-grid-item(1, 1);
      @include zen-clear();
    }
    .block:nth-child(2n+2) {  // 2,4,6...
         @include zen-grid-item(1, 2);
    }*/
  }
  /* line 546, ../../sass/layouts/responsive-sidebars.scss */
  .region-sidebar-second .block-openx {
    clear: left;
  }
  /* line 549, ../../sass/layouts/responsive-sidebars.scss */
  .region-sidebar-second .block.block-views.even {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;
    clear: left;
  }
  /* line 553, ../../sass/layouts/responsive-sidebars.scss */
  .region-sidebar-second .block.block-views.odd {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
  }
  /* line 556, ../../sass/layouts/responsive-sidebars.scss */
  .region-sidebar-second .block.count-6, .region-sidebar-second .block.count-7, .region-sidebar-second .block.count-8, .region-sidebar-second .block.count-9 {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
  }

  /* line 565, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars {
    /*.region-sidebar-second {
      @include zen-grid-item(3, 10);
    }*/
  }
  /* line 566, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars #content {
    float: left;
    width: 66.66667%;
    margin-left: 16.66667%;
    margin-right: -83.33333%;
  }
  /* line 569, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-first {
    float: left;
    width: 16.66667%;
    margin-left: 0%;
    margin-right: -16.66667%;
  }

  /* line 52, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
  .front .region-content-after:before, .front .region-content-after:after {
    content: "";
    display: table;
  }
  /* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
  .front .region-content-after:after {
    clear: both;
  }
  /* line 583, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .block.count-1, .front .region-content-after .block.count-2, .front .region-content-after .block.count-3, .front .region-content-after .block.count-4 {
    float: left;
    position: relative;
  }
  /* line 587, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .block.count-1 {
    width: 50%;
    padding-left: 6px;
    padding-right: 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    padding-right: 6px;
    margin-right: 6px;
  }
  /* line 590, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .block #block-openx-3 {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  /* line 595, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .block.count-2 {
    width: 50%;
    padding-left: 6px;
    padding-right: 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    padding-right: 6px;
    margin-right: -6px;
  }
  /* line 598, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .block.count-3 {
    width: 50%;
    padding-left: 6px;
    padding-right: 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    padding-right: 6px;
    margin-right: 6px;
  }
  /* line 601, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .block.count-4 {
    width: 50%;
    padding-left: 6px;
    padding-right: 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    padding-right: 6px;
    margin-right: -6px;
  }
  /* line 604, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .block.count-5 {
    clear: left;
  }

  /* line 611, ../../sass/layouts/responsive-sidebars.scss */
  .region-topbar a {
    margin-right: 24px;
  }
}
/* TODO deleted to be responsive*/
@media all and (min-width: 960px) {
  /*@media all and (min-width: 280px) {*/
  /* line 625, ../../sass/layouts/responsive-sidebars.scss */
  #ac-profile-header {
    position: relative;
  }

  /* line 629, ../../sass/layouts/responsive-sidebars.scss */
  #ac-profile-header-center .item-list {
    position: absolute;
    bottom: .4em;
  }

  /* line 636, ../../sass/layouts/responsive-sidebars.scss */
  #ac-profile-header-right #ac-profile-header-right-in {
    position: absolute;
    bottom: .4em;
  }

  /* line 643, ../../sass/layouts/responsive-sidebars.scss */
  #ac-profile-header-left,
  #ac-profile-bottom-left {
    float: left;
    width: 25%;
    margin-left: 0%;
    margin-right: -25%;
  }

  /* line 647, ../../sass/layouts/responsive-sidebars.scss */
  #ac-profile-header-center,
  #ac-profile-bottom-center {
    float: left;
    width: 50%;
    margin-left: 25%;
    margin-right: -75%;
  }

  /* line 651, ../../sass/layouts/responsive-sidebars.scss */
  #ac-profile-header-right,
  #ac-profile-bottom-right {
    float: left;
    width: 25%;
    margin-left: 75%;
    margin-right: -100%;
  }

  /* line 657, ../../sass/layouts/responsive-sidebars.scss */
  #block-openx-16 {
    position: absolute;
    left: 35%;
    bottom: 0;
    margin-bottom: 0;
  }

  /* line 666, ../../sass/layouts/responsive-sidebars.scss */
  .region-navigation .block-nice-menus {
    float: left;
    width: 75%;
    padding-left: 6px;
    padding-right: 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    padding-right: 3px;
    margin-right: -3px;
    height: 2.1em;
  }
  /* line 671, ../../sass/layouts/responsive-sidebars.scss */
  .region-navigation #block-search-form {
    float: right;
    width: 25%;
    padding-left: 6px;
    padding-right: 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    margin-left: 12px;
    padding-right: 9px;
    margin-right: -9px;
  }
  /* line 674, ../../sass/layouts/responsive-sidebars.scss */
  .region-navigation #block-search-form .block-in {
    height: 2.1em;
  }

  /* line 682, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first #content {
    float: left;
    width: 75%;
    margin-left: 25%;
    margin-right: -100%;
  }
  /* line 685, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first .region-sidebar-first {
    float: left;
    width: 25%;
    margin-left: 0%;
    margin-right: -25%;
  }

  /* line 691, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second #content, .sidebar-second #bottom-advertisement-wrapper-in {
    float: left;
    width: 75%;
    margin-left: 0%;
    margin-right: -75%;
  }
  /* line 695, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second .region-sidebar-second {
    float: left;
    width: 25%;
    margin-left: 75%;
    margin-right: -100%;
  }

  /* line 703, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars #content {
    float: left;
    width: 66.66667%;
    margin-left: 8.33333%;
    margin-right: -75%;
  }
  /* line 706, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars #bottom-advertisement-wrapper-in {
    float: left;
    width: 75%;
    margin-left: 0%;
    margin-right: -75%;
  }
  /* line 709, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-first {
    float: left;
    width: 8.33333%;
    margin-left: 0%;
    margin-right: -8.33333%;
  }
  /* line 712, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second {
    float: left;
    width: 25%;
    margin-left: 75%;
    margin-right: -100%;
  }

  /* line 52, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
  .front .region-content-after:before, .front .region-content-after:after {
    content: "";
    display: table;
  }
  /* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
  .front .region-content-after:after {
    clear: both;
  }
  /* line 722, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .block.count-1, .front .region-content-after .block.count-2, .front .region-content-after .block.count-3, .front .region-content-after .block.count-4 {
    float: left;
  }
  /* line 725, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .block.count-1 {
    width: 25%;
    padding-left: 6px;
    padding-right: 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    padding-right: 9px;
    margin-right: 3px;
  }
  /* line 728, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .block #block-openx-3 {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  /* line 733, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .block.count-2 {
    width: 25%;
    padding-left: 6px;
    padding-right: 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    padding-right: 9px;
    margin-right: 3px;
  }
  /* line 736, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .block.count-3 {
    width: 25%;
    padding-left: 6px;
    padding-right: 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    padding-right: 9px;
    margin-right: 3px;
  }
  /* line 739, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .block.count-4 {
    width: 25%;
    padding-left: 6px;
    padding-right: 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    padding-right: 9px;
    margin-right: -9px;
  }
  /* line 742, ../../sass/layouts/responsive-sidebars.scss */
  .front .region-content-after .block.count-5 {
    clear: left;
  }

  /* line 749, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block.count-2, #footer .block.count-3, #footer .block.count-4, #footer .block.count-5, #footer .block.count-6, #footer .block.count-7 {
    float: left;
    width: 11.11111%;
    padding-left: 6px;
    padding-right: 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    padding-right: 10.66667px;
    margin-right: 1.33333px;
  }
  /* line 753, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block.count-1 {
    clear: left;
  }
  /* line 756, ../../sass/layouts/responsive-sidebars.scss */
  #footer .block.count-8, #footer .block.count-9 {
    float: right;
    width: 11.11111%;
    padding-left: 6px;
    padding-right: 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    padding-left: 0;
    padding-right: 10.66667px;
    margin-right: 1.33333px;
  }

  /* line 763, ../../sass/layouts/responsive-sidebars.scss */
  #edit-search-block-form--2 {
    width: 180px;
  }
}
@media all and (min-width: 480px) {
  /* line 52, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
  #bottom-advertisements:before, #bottom-advertisements:after {
    content: "";
    display: table;
  }
  /* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
  #bottom-advertisements:after {
    clear: both;
  }
  /* line 776, ../../sass/layouts/responsive-sidebars.scss */
  #bottom-advertisements .adbottom-left {
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
  }
  /* line 780, ../../sass/layouts/responsive-sidebars.scss */
  #bottom-advertisements .adbottom-center {
    float: left;
    width: 33.33333%;
    margin-left: 33.33333%;
    margin-right: -66.66667%;
  }
  /* line 784, ../../sass/layouts/responsive-sidebars.scss */
  #bottom-advertisements .adbottom-center .block {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    text-align: left;
    margin-left: 20px;
  }
  /* line 793, ../../sass/layouts/responsive-sidebars.scss */
  #bottom-advertisements .adbottom-right {
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }
  /* line 797, ../../sass/layouts/responsive-sidebars.scss */
  #bottom-advertisements .adbottom-right .block {
    margin-left: 20px;
  }
  /* line 804, ../../sass/layouts/responsive-sidebars.scss */
  #bottom-advertisements #block-openx-9,
  #bottom-advertisements #block-openx-10 {
    margin-bottom: 16px;
  }

  /* line 811, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars #bottom-advertisements #block-openx-9,
  .two-sidebars #bottom-advertisements #block-openx-10 {
    margin-bottom: -2px;
  }
}
@media all and (min-width: 1555px) {
  /* line 819, ../../sass/layouts/responsive-sidebars.scss */
  .region-adskyscraper .block {
    /*width: 160px;
    height: 600px;*/
    position: absolute;
    top: 22px;
    /*background-color: #e9e9e9;*/
  }
  /* line 825, ../../sass/layouts/responsive-sidebars.scss */
  .region-adskyscraper .block.block.first {
    left: -172px;
  }
  /* line 828, ../../sass/layouts/responsive-sidebars.scss */
  .region-adskyscraper .block.block.last {
    right: -172px;
  }

  /* line 834, ../../sass/layouts/responsive-sidebars.scss */
  #page {
    padding-top: 5px;
  }

  /* line 838, ../../sass/layouts/responsive-sidebars.scss */
  #edit-search-block-form--2 {
    width: 260px;
  }
}
/* line 842, ../../sass/layouts/responsive-sidebars.scss */
.region-adtop {
  /*position: absolute;
  margin-top:$zen-gutter-width;*/
  margin: 10px 0;
  width: 100%;
}
/* line 847, ../../sass/layouts/responsive-sidebars.scss */
.region-adtop .block {
  /*background-color: #e9e9e9;*/
  margin: 0 auto;
  text-align: center;
  /*width: 970px;
  height: 90px;*/
}

/* remedial script to show window width
take a look here http://thesassway.com/intermediate/if-for-each-while
*/
/*
@media all and (min-width: 1540px) and (max-width: 1600px) {
  #page:before {
    content: "is current";
  }
}*/
/* Not mobile-first - mostly styles for hiding */
@media all and (min-width: 280px) and (max-width: 480px) {
  /* line 872, ../../sass/layouts/responsive-sidebars.scss */
  #secondary-menu, .views_slideshow_cycle_main {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
  }
}
@media all and (min-width: 280px) and (max-width: 959px) {
  /* line 878, ../../sass/layouts/responsive-sidebars.scss */
  #block-openx-16,
  #block-nodeblock-37775 {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
  }
}
@media all and (min-width: 280px) and (max-width: 689px) {
  /* line 884, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-first {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
  }
}
@media all and (min-width: 280px) and (max-width: 1555px) {
  /* line 890, ../../sass/layouts/responsive-sidebars.scss */
  .region-adskyscraper {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
  }
}
